prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gtkhtml_datadir=${prefix}/share/gtkhtml-4.0
gtkhtml_apiversion=4.0

Name: libgtkhtml
Description: libgtkhtml
Requires: gtk+-3.0 >= 3.0.2 enchant >= 1.1.7 gsettings-desktop-schemas iso-codes cairo >= 1.10.0
Version: 4.2.3
Libs: -L${libdir} -lgtkhtml-4.0
Cflags: -I${includedir}/libgtkhtml-4.0
